@charset "utf-8";
html{
  font-family: "Yu Gothic","Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "Noto Sans JP",
    sans-serif;
  font-size: 16px;
}
body{
   font-family: "Yu Gothic","Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "Noto Sans JP",
    sans-serif;
}
p{
  font-size: 16px;
}

.footer-lists .parent>li>span.footer-title{
  font-size: 1.12rem;
}

.footer-lists .child>li>a{
  font-size: .76rem;
}

.copyright small{
    font-size: .76rem;
}


.g-nav>ul>li>a,
.g-nav>ul>li>.child{
  font-size: .95rem;
}